/* Banner */
.slider-banner {
    height: 100vh;
    overflow: hidden;
  }
  .slider-banner .box-banner {
    height: 100%;
    padding: 3rem var(--section);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .slider-banner .box-banner img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    filter: grayscale(0.980303);
    opacity: 0.984243;
  }
  .slider-banner .bg-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
  }
  .slider-banner .content-banner {
    text-align: center;
  }
  .slider-banner .content-banner .title-main h2 {
    font-size: 5.625rem;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0.2rem;
    margin-bottom: 1rem;
  }
  .slider-banner .content-banner .title-main p:first-child {
    margin-bottom: 0;
  }
  .slider-banner .content-banner .title-main p:first-child > strong {
    font-size: 5.625rem;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0.2rem;
    color: transparent;
    -webkit-text-stroke: 1px #fff;
    opacity: 0.8;
    margin-bottom: 0;
  }
  .slider-banner .button.btn__primary {
    margin: auto;
  }
  .slider-banner .swiper-button {
    z-index: 3;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    height: 3rem;
    width: 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    border-radius: 50%;
    transition: all 0.3s ease-in-out;
    opacity: 0;
    visibility: hidden;
    border: 2px solid var(--theme-color);
  }
  .slider-banner:hover .swiper-button {
    opacity: 1;
    visibility: visible;
  }
  .slider-banner .swiper-button:hover {
    background-color: var(--theme-color);
  }
  .slider-banner .swiper-button svg {
    height: 1.125rem;
    width: 1.125rem;
  }
  .slider-banner .swiper-next {
    right: 2.25rem;
  }
  .slider-banner .swiper-prev {
    left: 2.25rem;
  }
  .slider-banner .swiper-prev svg {
    transform: rotate(180deg);
  }
  .slider-banner .swiper-pagination {
    bottom: 3.25rem;
  }
  @media (max-width: 850px) and (min-width: 768px) {
    .slider-banner {
      height: 45vh;
    }
  }
  @media (max-width: 767.98px) {
    .slider-banner {
      height: 65vh;
    }
    .slider-banner .content-banner .title-main h2,
    .slider-banner .content-banner .title-main p > strong {
      font-size: 1.3rem;
        line-height: normal;
    }
      .slider-banner .content-banner .title-main h2{
          margin-bottom: 0.68rem;
      }
    .slider-banner .swiper-pagination {
      bottom: 1.5rem;
    }
  }
  /* End banner */
  /* Partners */
  .partners-home {
    padding: 6.25rem var(--section);
    background-color: #1b1b1b;
  }
  .partners-slider .img {
    background-color: #fff;
    border-radius: 0.5rem;
    padding: 1rem;
    height: 6.5rem;
  }
  .partners-slider .img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
  @media (max-width: 767.98px) {
    .partners-home {
      padding: 4.25rem var(--section);
    }
  }
  /* End partners */
  .project-home .project-tab__content {
    padding: 0 var(--section);
  }
  .project-home .list-project {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1.56rem;
  }
  .project-home .tab-project li a::before {
    top: auto;
    bottom: 0;
    background-color: var(--theme-color);
  }
  .project-home .tab-project {
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 1rem;
    margin-bottom: 1.56rem;
    overflow: hidden;
    overflow-x: scroll;
    flex-wrap: nowrap;
  }
  .project-home .tab-project::-webkit-scrollbar {
    height: 1px;
  }
  .project-home .tab-project li {
    flex-shrink: 0;
  }
  .project-home .tab-project li a {
    font-weight: 600;
    font-size: 1rem;
  }
  .project-home .tab-project li.active a,
  .project-home .tab-project li:hover a {
    color: var(--theme-color);
  }
  @media (max-width: 767.98px) {
    .project-home .list-project {
      grid-template-columns: minmax(0, 1fr);
    }
    .project-home .project-tab__content {
      padding: 0;
      row-gap: 1rem;
    }
    .project-home .tab-project {
      column-gap: 0.56rem;
      justify-content: flex-start;
    }
    .project-home .tab-project li a {
      font-size: 0.9375rem;
    }
  }